#benfits-slide .splide__arrow--prev,
#benfits-slide .splide__arrow--next {
    background: #fff !important;
}

.blog-type-box {
    margin-bottom: 50px;
}

.empty-sector-sec h2 {
    margin-bottom: 30px;
}

/* width */
.empty-sector-scroller::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.empty-sector-scroller::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.empty-sector-scroller::-webkit-scrollbar-thumb {
    background: #000;
}

/* Handle on hover */
.empty-sector-scroller::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.empty-sector-scroller thead {
    position: sticky;
    top: 0px;
    background: #f7f7f7;
}

.home-banner-new-sec h3 {
    width: 99%;
}

.home-banner-new-sec .banner-box {
    height: 560px;
}

.home-banner-new-sec .banner-image-box {
    height: 560px;
}

.blog-detail .benefits-sec p a {
    text-decoration: underline !important;
    transition: 0.5s;
}

.blog-detail .benefits-sec p a:hover {
    background: #000;
    color: #fff;
}

.aircharter-destination-detail .avier-text-sec {
    padding: 0px 0px;
    max-width: 100% !important;
}

.aircharter-destination-detail .avier-text-sec .px-4 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.aircharter-destination-detail .about-text-sec {
    padding: 0px 0px !important;
    max-width: 100% !important;
}

.aircharter-destination-detail .about-text-sec .flex.px-4 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.aircharter-destination-detail .about-text-sec .grid.px-4 {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.aircharter-destination-detail .avier-text-sec.mt-8 {
    margin-top: 0px !important;
}

.aircharter-destination-detail .about-text-sec .grid.py-2 {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.aircharter-destination-detail .jet-card-text-section h2 {
    width: 70%;
    margin: 0px auto 1.25rem auto;
}

/* Media Querry */
@media (min-width: 320px) and (max-width: 767px) {
    .page-19 .about-text-sec ul li {
        padding-bottom: 12px;
    }

    .aircharter-destination-detail .avier-text-sec .lg\:px-14 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .aircharter-destination-detail .avier-text-sec .lg\:px-10 {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .home-banner-new-sec .banner-image-box {
        height: 13rem;
    }

    .home-banner-new-sec .banner-box {
        height: 13rem;
    }

    .empty-sector-sec h2 {
        font-size: 30px;
    }

    .latest-news-section h2 {
        font-size: 30px;
    }
}

@media (min-width: 1500px) and (max-width: 1899px) {
    .home-banner-new-sec .banner-box {
        height: 660px;
    }

    .home-banner-new-sec .banner-image-box {
        height: 660px;
    }
}

@media (min-width: 1900px) and (max-width: 2000px) {
    .home-banner-new-sec .banner-box {
        height: 800px;
        overflow: hidden;
    }

    .home-banner-new-sec .banner-image-box {
        height: 100%;
    }
}

@media (min-width: 2002px) and (max-width: 7000px) {
    .home-banner-new-sec {
        max-width: 1500px;
        margin: 0px auto;
    }

    .aircharter-destination-detail .avier-text-sec {
        max-width: 1738px !important;
    }

    .aircharter-destination-detail .home-banner {
        height: 670px;
    }

    .aircharter-destination-detail .about-text-sec {
        max-width: 1738px !important;
    }

    .home-banner-new-sec .banner-box {
        height: 660px;
    }

    .home-banner-new-sec .banner-image-box {
        height: 660px;
    }
}

.blog-type-box .blog-content-box h3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;
}